Cisco Virtualization Experience Client 6000 Series Local Arbitrary Command Execution Vulnerability

Bugtraq ID: 75195
Class: Input Validation Error
CVE: CVE-2015-4186
Remote: No
Local: Yes
Published: Jun 15 2015 12:00AM
Updated: Jun 15 2015 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Virtualization Experience Client 6000 Series 11.2 (27.4)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus